Bug 204058 - PostgreSQL Resource Manager (PostgreSQL 8)
PostgreSQL Resource Manager (PostgreSQL 8)
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
: Documentation
Depends On:
Blocks: 204043
  Show dependency treegraph
 
Reported: 2006-08-25 06:42 EDT by Rob Kenna
Modified: 2009-04-16 16:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2007:0149
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 12:03:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2006-08-25 06:42:43 EDT
Cluster Suite Resource Manager failover agent for PostgreSQL DB with use
instructions.
Comment 1 Kiersten (Kerri) Anderson 2006-09-18 14:20:43 EDT
Devel ACK
Comment 2 Marek Grac 2006-09-20 03:15:41 EDT
Commited in the CVS
Comment 3 Rob Kenna 2006-09-21 14:09:24 EDT
Updated title to indicate we're doing a PostgreSQL 8 implementation only (for now)
Comment 4 Michael Hideo 2007-06-06 01:03:11 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 5 Lon Hohberger 2007-06-12 12:03:24 EDT
An errata has been released which resolves this bugzilla

Note You need to log in before you can comment on or make changes to this bug.